Subject: Copies of Tutorials

From: "Richard B. Tan" <[email-masked]>
Date: Sat, 22 Jan 2000 17:10:27 -0600

I am teaching a course in "Concepts in Programming Languages" at 
the University of Sciences & Arts of Oklahoma. We are using SCHEME 
for the Functional Languages portion of the course. As we are only 
doing SCHEME for just a few weeks, I hesitate in ordering a book on 
SCHEME for the students. 

Is it possible to obtain some copies of the materials on your tutorials 
for a brief introduction on SCHEME?

I am impressed with your implementation of Dr. SCHEME software. 
It has a nice user interface for beginning students.

Sincerely,

Richard B. Tan